/* HACKS for broken browser implementations */

* html .visualIEFloatFix { height: 0.01% }

/* self clearing */
/*** see http://www.positioniseverything.net/easyclearing.html
   for explanation of Tony Aslett's elegant hack ***/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfix { display: inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 


/* END HACKS */

body { 
	margin: 		0 0 10px 0; 
	padding-top: 	0; 
	padding-left: 	0px;
	color: 			#5F5F5F; 
	font-size: 		12px;  
	font-family: 	Century Gothic, Arial, Helvetica, sans-serif;  
	text-align:		left;
	background-color: #58595B;
}

form { margin: 0; padding: 0px;}
p    { margin:	0px 0 13px 0;}
p   a { color:	#5F5F5F;}
ul   { margin-top: 0; margin-bottom: 0; }
li   { list-style-type: square; }
a	{ text-decoration:	none; color:	white;}
a:hover{text-decoration:	underline;}

h1   { margin:  0px 0px  10px 0; font-size: 34px; color: #73478A; font-weight: normal; text-align:	left;} html>body h1{ padding-top: 11px;}
h2   { margin:  0px 0px  3px 0; font-size: 20px; color: #73478A; font-weight: normal; text-align:	left;} html>body h1{ padding-top: 11px;}
h3	{font-size: 14px; color:#5F5F5F; }

.tagline{text-align:	left; font-size:18px; color: #73478A; margin:55px 0px 0 225px; }

.italic{font-style: italic;}
.purple{ color:	#73478A;}
.medium{ font-size: 18px;}
.big {font-size: 20px;}
.right{float:right;}
.small{font-weight:bold; size:12px;}
.center {text-align: center;}
.bold {font-weight: bold;}

hr {
	width: 100%;
	height: 10px;
	background-color: #E6E7E8;
	padding: 0;
	border: 0;
	margin: 0;
	-moz-box-shadow: 	0px -5px 15px #888;
	-webkit-box-shadow: 0px -5px 15px #888;
	box-shadow: 		0px -5px 15px #888;}
	
	
/* Top Navigation */
.topnavigation {
	list-style: none;
	width: 600px;
	padding-right: 50px;
	margin: 0 auto;
}

.topnavigation li {
	display: inline;
}

.topnavigation a {
	display: inline-block;
	padding: 10px 15px 10px 15px;
}

#navigation {
	text-align: center;
	background-color: #73478A;
	position:relative;
	position: top;
	width: 100%;
	z-index: 20;
	-moz-box-shadow: 	0px 5px 15px #535353;
	-webkit-box-shadow: 0px 5px 15px #535353;
	box-shadow: 		0px 5px 15px #535353;
	}
	
	
/* Icon */
#iconset {
	width: 800px;
	margin: 0 auto;
	padding-top: 20px;
}

#iconset a {
	color: #5F5F5F;
}

.icon {
	float: 				left;
	width: 				160px;
	height: 			215px;
	padding: 			10px;
	margin-right: 		10px;
	margin-left: 		10px;
	text-align: 		center;
	background-color: 	#fff;
	-moz-box-shadow: 	0px 0px 6px #CECECE;
	-webkit-box-shadow: 0px 0px 6px #CECECE;
	box-shadow: 		0px 0px 6px #CECECE;
	-moz-border-radius: 10px;
	border-radius: 		10px;
	}


/* Standard Styling */

.backgroundimage{
	width:				100%;
	background-image:	 url(../images/background.png);
	padding: 			20px 0 50px 0;
}

.frame {
	width: 			800px;
	margin: 		0 auto;
}

#header{
	width: 			100%;
	height: 		313px;
	background-image: url(../images/kids.png);
}
	
	
#logo{
	background-image: 	url(../images/logo.png);
	width:				300px;
	height:				330px;
	background-repeat: 	no-repeat;
	margin: 			0 auto;
	display: 			block;
}

#mainContent{
	width: 		800px;
	margin: 	0 auto;
	display: 	block;
}

#left-column{
	width:				419px;
	margin:				0px 20px 0px px;
	float: 				left;
	height:				300px;
	background-image: 	url (../images/background.png);
}



#right-column{
	padding:			20px;
	float:				right;
	margin:				20px 0 0px 0;
	width:				300px;
	min-height:			340px;
	-moz-box-shadow: 	0px 0px 5px #CECECE;
	-webkit-box-shadow: 0px 0px 5px #CECECE;
	box-shadow: 		0px 0px 5px #CECECE;
	-moz-border-radius: 10px;
	border-radius: 		10px;
	background-color: 	#fff;
}


#footer{
	width:			100%;
	height:			100px;
	padding-top: 	10px;
	text-align: 	center;
	color: 			#9F9F9F;
}

/* SERVICES */
.servicesDescription {
	width: 450px;
	padding: 15px 30px;
	border-bottom: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	background-color: #fff;
}

.servicesPrice {
	padding:0 30px 0 30px;
	border-bottom: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	background-color: #fff;
}

.top {
	border-top: 1px solid #D1D1D1;
}


/* CONTACT */

#enquiry{
	padding-left: 0px;	
}

#enquiry td.label{
	text-align: 	left;	
	font-size: 		11px;
	padding: 		5px 0 3px 0;
}

#enquiry td.input {
	font-size:		11px;
	height:			20px;
	width: 			300px;
}
#enquiry .input-enquiry {
	font-size:		11px;
	width: 			300px;
	height: 		100px;
	font-family: 	Century Gothic, MS sans-serif, Helvetica, sans-serif;
	vertical-align: text-top;	

}


#submit{
	margin-top: 10px;
}


#form_error{
	color:	#D66928;
}